@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/error/font/BebasNeue-webfont.eot');
    src: url('/error/font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
        url('/error/font/BebasNeue-webfont.woff') format('woff'),
        url('/error/font/BebasNeue-webfont.ttf') format('truetype'),
        url('/error/font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
 }
 
@font-face {
    font-family: "Open Sans Condensed";
    src: url('/error/font/OpenSans-CondBold-webfont.eot');
    src: url('/error/font/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/error/font/OpenSans-CondBold-webfont.woff') format('woff'),
        url('/error/font/OpenSans-CondBold-webfont.ttf') format('truetype'),
        url('/error/font/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

p {
    font-family: Georgia, Times, "Times New Roman", serif; color: #000; background: #fff;
    font-size: 1.4em;
    margin: 0;
}

a {
    color: #2DA8C6;
    text-decoration: none;
}		

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}		

.wrapper {
  max-width: 800px;
  margin: 10% auto;

}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  margin: auto;
}

.double-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 2;
  margin: 50px auto 0 auto;
  width: 50%;
}

@media screen and (min-width: 800px) {
  .column {
    flex: 1
  }

  .double-column {
    flex: 2
  }
}		

.message{
    margin: 10px;
}